% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pdataita-data.R
\name{bands}
\alias{bands}
\title{Cylinder Bands}
\format{\code{bands} è un data frame tbl con 540 osservazioni su 40 variabili.}
\source{
Questo dataset è disponibile pubblicamente presso \href{http://archive.ics.uci.edu/ml/datasets/Cylinder+Bands}{UCI Machine Learning repository}.

Per cortesia includete questa citazione se pensate di usare questo dataset:\cr
Lichman, M. (2013). UCI Machine Learning Repository [\url{http://archive.ics.uci.edu/ml}]. Irvine, CA: University of California, School of Information and Computer Science.

The dataset was created and donated on 08 Jan 1995 to \href{http://archive.ics.uci.edu/ml/datasets/Cylinder+Bands}{UCI Machine Learning repository} by:\cr
Bob Evans 
RR Donnelley & Sons Co. 
Gallatin Division 
801 Steam Plant Rd 
Gallatin, Tennessee 37066-3396 
(615) 452-5170
}
\usage{
data(bands)
}
\description{
Questo dataset è connesso con ritardi di processo noti come cylinder banding (presenza di bande del cilindro) nella stampa rotativa.

Il dataset completo è stato descritto ed analizzado in [Moro et al., 2011]., si veda la sezione \code{fonti}.
}
\details{
Le 40 variabili sono organizzate come segue.

\itemize{
\item \code{timestamp} (numerico da 19900330 a 19941010);
\item \code{cylinder_number} (character);
\item \code{customer} (character);
\item \code{job_number} (numerico da 23040 a 88231) 
\item \code{grain_screened} (fattore con 2 livelli: YES, NO);
\item \code{ink_color} (fattore con 1 livello: KEY);
\item \code{proof_on_ctd_ink} (fattore con 2 livelli: YES, NO);
\item \code{blade_mfg} (fattore con 2 livelli: BENTON, UDDEHOLM);
\item \code{cylinder_division} (fattore con 1 livello: GALLATIN);
\item \code{paper_type} (fattore con 3 livelli: UNCOATED, COATED, SUPER);
\item \code{ink_type} (fattore con 3 livelli: UNCOATED, COATED, COVER); 
\item \code{direct_steam} (fattore con 2 livelli: YES, NO);
\item \code{solvent_type} (fattore con 3 livelli: LINE, NAPTHA, XYLOL);
\item \code{type_on_cylinder} (fattore con 2 livelli: YES, NO);
\item \code{press_type} (fattore con 4 livelli: ALBERT70, MOTTER70, MOTTER94, WOODHOE70);
\item \code{press} (numeric da 802 a 828)
\item \code{unit_number}: unità di stampa (numerico: 1-10)
\item \code{cylinder_size} (fattore con 3 livelli: CATALOG, SPIEGEL, TABLOID);
\item \code{paper_mill_location} (fattore con 5 livelli: CANADIAN, MIDEUROPEAN, NORTHUS, SCANDANAVIAN, SOUTHUS);
\item \code{plating_tank} (numerico: 1910, 1911);
\item \code{proof_cut} misurato in percentuale (numerico: 0-100);
\item \code{viscosity} misurato in percentuale (numerico: 0-100);
\item \code{caliper} misurato in percentuale (numerico: 0-1);
\item \code{ink_temperature} misurato in gradi Fahrenheit (numerico: 5-30);
\item \code{humidity} misurato in percentuale (numerico: 5-105);
\item \code{roughness} misurato in micron (numerico: 0-2);
\item \code{blade_pressure} misurato in once (numerico: 10-75);
\item \code{varnish_pct} misurato in percentuale (numerico: 0-100);
\item \code{press_speed} misurato in piedi al minuto (numerico: 0-4000);
\item \code{ink_pct} misurato in percentuale (numerico: 0-100);
\item \code{solvent_pct} misurato in percentuale (numerico: 0-100);
\item \code{esa_voltage} misurato in kilovolt (numerico: 0-16);
\item \code{esa_amperage} misurato in milliampère (numerico: 0-10);
\item \code{wax} misurato in galloni (numerico: 0-4);
\item \code{hardener} misurato in galloni (numerico: 0-3.0);
\item \code{roller_durometer} (numerico: 15-120);
\item \code{current_density} misurato in ampère per decimetro quadrato (numerico: 20-50);
\item \code{anode_space_ratio} (numerico: 70-130);
\item \code{chrome_content} (numerico: 80-120);
\item \code{band_type} (fattore con 2 livelli: BAND, NOBAND).
}
}
