% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pdataita-data.R
\name{bank}
\alias{bank}
\title{Campagne di Marketing di un Istituto Bancario Portoghese}
\format{\code{bank} è un data frame tbl con 45211 osservazioni su 20 variabili.

I dati sono ordinati per call id (ed anche per data, da Maggio 2008 a Novembre 2010).}
\source{
Questo dataset è disponibile pubblicamente per ricerca presso \href{http://archive.ics.uci.edu/ml/datasets/Bank+Marketing}{UCI Machine Learning repository}.
I dettagli sono descritti in [Moro et al., 2011]. 

Per cortesia includete questa citazione se pensate di usare questo dataset:\cr
[Moro et al., 2011] S. Moro, R. Laureano and P. Cortez. Using Data Mining for Bank Direct Marketing: An Application of the CRISP-DM Methodology.  
In P. Novais et al. (Eds.), \emph{Proceedings of the European Simulation and Modelling Conference - ESM'2011}, pp. 117-121, Guimarães, Portugal, October, 2011. EUROSIS.\cr
Disponibile all'indirizzo \url{http://hdl.handle.net/1822/14838}.
}
\usage{
data(bank)
}
\description{
Questo dataset contiene informazioni su campagne di marketing diretto di un istituto di credito portuguese.
Le campagne di marketing erano di tipo telefonico. 
Spesso risultavano necesari più contatti con lo stesso cliente, per poter avere conferma che il prodotto (deposito bancario a termine) fosse ('yes') o non fosse ('no') stato sottoscritto. 

Il dataset completo è stato descritto ed analizzato in [Moro et al., 2011]; si veda la sezione \code{fonti}.
}
\details{
Le 20 variabili sono organizzate come segue.

Dati dei clienti della banca:
\itemize{
\item \code{id} id della chiamata (integer: da 1 a 45211);
\item \code{age} età (integer);
\item \code{job} tipo di lavoro (fattore con 12 livelli: admin., unknown, unemployed, management, housemaid, entrepreneur, student,  blue-collar, self-employed, retired, technician, services);
\item \code{marital} stato coniugale (fattore con 3 livelli: married, divorced, single). divorced indica divorziato o vedovo;
\item \code{education} livello istruzione (fattore con 4 livelli: unknown, secondary, primary, tertiary);
\item \code{default} ha credito in default? (fattore con 2 livelli: yes, no);
\item \code{balance} bilancio annuale medio, in euro (integer);
\item \code{housing} ha prestiti per la casa? (fattore con 2 levelli: yes, no);
\item \code{loan} ha prestiti personali? (fattori con 2 livelli: yes, no).
}
Dati connessi con l'ultimo contatto della campagna corrente:
\itemize{
\item \code{contact} tipo di comunicazione di contatto (fattore con 3 livelli: unknown, telephone, cellular);
\item \code{day} giorno del mese dell'ultimo contatto (integer);
\item \code{month} mese dell'anno dell'ultimo contatto (fattore con 12 livelli: jan, feb, mar, ..., nov, dec);
\item \code{year} anno dell'ultimo contatto (integer: 2008, 2009, 2010);
\item \code{date} data dell'ultimo contatto (\code{POSIXct} date);
\item \code{duration} durata dell'ultimo contatto, in secondi (integer);
\item \code{y} il cliente ha sottoscritto un deposito a termine? (fattore con 2 livelli: yes, no).
}
Altri attributi:
\itemize{
\item \code{campaign} numero di contatti avuti in questa campagna e questo cliente (integer: include l'ultimo contatto);
\item \code{pdays} numero di giorni trascorsi dopo che il cliente è stato contattato l'ultima volta per una campagna precedente (integer). -1 significa che il cliente non era stato contattato in precedenza;
\item \code{previous} numero di contatti avuti prima di questa campagna e questo cliente (integer);
\item \code{poutcome} risultato della campagna di marketing precedente (fattore con 4 livelli: unknown, other, failure, success).
}
}
