% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pdataita-data.R
\name{default}
\alias{default}
\title{Default di clienti di carte di credito}
\format{\code{default} è un data frame tbl con 30000 osservazioni su 25 variabili.}
\source{
I-Cheng Yeh, Department of Information Management, Chung Hua University, Taiwan. (2) Department of Civil Engineering, Tamkang University, Taiwan.
}
\usage{
data(default)
}
\description{
I dati di \code{default} contengono informazioni sui default di pagamento di clienti a Taiwan.
}
\details{
Le 25 variabili del \code{default} data frame tbl sono:
\itemize{
\item \code{ID} (numeric);
\item \code{LIMIT_BAL} Ammontare del credito (dollari d Taiwan): include sia il credito del singolo cliente consumer sia quello della sua famiglia (supplementare) (numerico)
\item \code{SEX} Sesso (fattore con 2 livelli: \code{1} (Male) e \code{2}(Female));
\item \code{EDUCATION} Livello di formazione (fattore con 7 livelli: \code{0}, \code{1}, \code{2}, \code{3}, \code{4}, \code{5} e \code{6});
\item \code{MARRIAGE} Stato coniugale (fattore con 4 livelli: \code{0}, \code{1}, \code{2} e \code{3});
\item \code{AGE} Età (anni) (numerico);
\item \code{PAY_0} Storia dei pagamenti passati: stato di rimborso a settembre, 2005 (numerico);
\item \code{PAY_2} Storia dei pagamenti passati: stato di rimborso in agosto, 2005 (numerico);
\item \code{PAY_3} Storia dei pagamenti passati: stato di rimborso in luglio, 2005 (numerico);
\item \code{PAY_4} Storia dei pagamenti passati: stato di rimborso in giugno, 2005 (numerico);
\item \code{PAY_5} Storia dei pagamenti passati: stato di rimborso in maggio, 2005 (numerico);
\item \code{PAY_6} Storia dei pagamenti passati: stato di rimborso in aprile, 2005 (numerico);
\item \code{BILL_AMT1} Ammontare del conto (dollari Taiwanesi): ammontare del conto a settembre, 2005 (numerico);
\item \code{BILL_AMT2} Ammontare del conto (dollari Taiwanesi): ammontare del conto in agosto, 2005 (numerico);
\item \code{BILL_AMT3} Ammontare del conto (dollari Taiwanesi): ammontare del conto in luglio, 2005 (numerico);
\item \code{BILL_AMT4} Ammontare del conto (dollari Taiwanesi): ammontare del conto in giugno, 2005 (numerico);
\item \code{BILL_AMT5} Ammontare del conto (dollari Taiwanesi): ammontare del conto in maggio, 2005 (numerico);
\item \code{BILL_AMT6} Ammontare del conto (dollari Taiwanesi): ammontare del conto in aprile, 2005 (numerico);
\item \code{PAY_AMT1} Ammontare del pagamento precedente (dollari Taiwanesi): ammontare pagato a settembre (numerico);
\item \code{PAY_AMT2} Ammontare del pagamento precedente (dollari Taiwanesi): ammontare pagato in agosto (numerico);
\item \code{PAY_AMT3} Ammontare del pagamento precedente (dollari Taiwanesi): ammontare pagato in luglio (numerico);
\item \code{PAY_AMT4} Ammontare del pagamento precedente (dollari Taiwanesi): ammontare pagato in giugno (numerico);
\item \code{PAY_AMT5} Ammontare del pagamento precedente (dollari Taiwanesi): ammontare pagato in maggio (numerico);
\item \code{PAY_AMT6} Ammontare del pagamento precedente (dollari Taiwanesi): ammontare pagato in aprile (numerico);
\item \code{default_payment} default di pagamento il prossimo mese (fattore con 2 livelli: \code{0} (No) e \code{1} (Yes));
}

Per cortesia includete questa citazione se pensate di usare questo dataset:\cr
Yeh, I. C., & Lien, C. H. (2009). The comparisons of data mining techniques for the predictive accuracy of probability of default of credit card clients. Expert Systems with Applications, 36(2), 2473-2480.
Dati disponibili all'indirizzo \url{https://archive.ics.uci.edu/ml/datasets/default+of+credit+card+clients}.
}
