% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pdataita-data.R
\name{diabetes}
\alias{diabetes}
\title{Registrazioni di Pazienti con Diabete}
\format{\code{diabetes} è un data frame tbl con 30264 osservazioni su 5 variabili.}
\source{
Questo dataset è disponibile pubblicamente all'indirizzo \href{http://archive.ics.uci.edu/ml/datasets/Diabetes}{UCI Machine Learning repository}.
}
\usage{
data(diabetes)
}
\description{
Dati Insulin Dependent Diabetes Mellitus (IDDM) per l'AAAI Spring Symposium (1994).
}
\details{
Le registrazioni sui pazienti affetti da diebete sono state ottenute a partire da due fonti: un dispositivo elettronico di registrazione automatica e registrazioni su carta. Il dispositivo automatico aveva un orologio interno per marcare gli eventi, mentre le registrazioni su carta fornivano solo slot di "istanti logici" (colazione, pranzo, cena, sonno). Per le registrazioni su carta, sono stati assegnati orari fissati alla colazione (08:00), al pranzo (12:00), alla cena (18:00), e al sonno (22:00). Di conseguenza le registrazioni su carta hanno tempi fittiziamente uniformi mentre le registrazioni elettronico hanno tempi più realistici. 

I dati contengono cinque variabili:
\itemize{
\item \code{patient} id (character), questo corrisponde a un file sui dati originali
\item \code{date} in formato MM-DD-YYYY (fattore)
\item \code{time} in formato XX:YY  (fattore)
\item \code{code} indica un task, secondo la lista che segue  (integer)
\itemize{  
\item 33 = Dose di insulina "standard"
\item 34 = Dose di insulina NPH
\item 35 = Dose di insulina UltraLente
\item 48 = Misurazione di glucosio nel sangue non specificata
\item 57 = Misurazione di glucosio nel sangue non specificata
\item 58 = Misurazione di glucosio nel sangue pre-colazione
\item 59 = Misurazione di glucosio nel sangue post-colazione
\item 60 = Misurazione di glucosio nel sangue pre-pranzo
\item 61 = Misurazione di glucosio nel sangue post-pranzo
\item 62 = Misurazione di glucosio nel sangue pre-cena
\item 63 = Misurazione di glucosio nel sangue post-cena
\item 64 = Misurazione di glucosio nel sangue pre-snack
\item 65 = Sintomi di ipoglicemia
\item 66 = Ingestione di pasto tipica
\item 67 = Ingestione di pasto più abbondante
\item 68 = Ingestione di pasto più scarso
\item 69 = Attività di esercizio tipica
\item 70 = Attività di esercizio più intensa
\item 71 = Attività di esercizio più scarsa
\item 72 = Evento speciale non identificato
}
\item \code{value} valore di insulina (character)
}
}
