% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pdataita-data.R
\name{german}
\alias{german}
\alias{germannumeric}
\alias{germanstring}
\title{Carte di Credito in Germania}
\format{\code{german} è un data frame tbl con 1000 osservazioni su 21 variabili.}
\source{
Questo dataset è disponibile pubblicamente all'indirizzo \href{https://archive.ics.uci.edu/ml/datasets/statlog+(german+credit+data)}{UCI Machine Learning repository}.
Vita Attesa

Everitt, B. and Hothorn, T., An Introduction to Applied Multivariate Analysis with R, Springer, 2011; da: Keyfitz, N. and Flieger, W. (1971), Population: Facts and Methods of Demography, San Francisco, CA: W.H. Freeman
}
\usage{
data(german)
}
\description{
I dati \code{german} contengono informazioni su un campione di 1000 clienti che hanno ottenuto una carta di creditp. Alcuni di questi
non hanno pagato (classe Bad) ed altri sì (Good). Sono state misurate altre 20 caratteristiche su di essi o sulle loro carte di credito.

I dati \code{life} contengono valori di vita attesa alla nascita, 25, 50 e 75 anni per uomini e donne in 31 paesi o regioni.
}
\details{
Le 21 variabili del data frame tbl \code{german} sono:
\itemize{
\item \code{StatusAccount} fattore con 4 livelli
\item \code{Duration} (numerico)
\item \code{CreditHistory} fattore con 5 livelli
\item \code{Purpose} fattore con 10 livelli
\item \code{CreditAmount} (numerico)
\item \code{SavingsAccountBonds} fattore con 5 livelli
\item \code{EmployedSince} fattore con 5 livelli
\item \code{RatePercIncome} (numerico)
\item \code{StatusAndSex} fattore con 5 livelli
\item \code{OtherBebtorsGarants} fattore con 3 livelli
\item \code{ResidenceSince} (numerico)
\item \code{Property} fattore con 4 livelli
\item \code{AgeYears} (numerico)
\item \code{OtherInstallPlans} fattore con 3 livelli
\item \code{Housing} fattore con 3 livelli
\item \code{NumberOfCredits} (numerico)
\item \code{Job} fattore con 4 livelli
\item \code{NumberPeopleMaintained} (numerico)
\item \code{Telephone} fattore con 2 livelli
\item \code{ForeignWorker} fattore con 2 livelli
\item \code{Class} fattore con 2 livelli
}

Le 9 variabili del data frame tbl \code{life} sono:
\itemize{
\item \code{country} (character);
\item \code{m0} vita attesa in anni per maschi alla mascita (numerico);
\item \code{m25} vita attesa in anni per maschi a 25 anni (numerico);
\item \code{m50} vita attesa in anni per maschi a 50 anni (numerico);
\item \code{m75} vita attesa in anni per maschi a 75 anni (numerico);
\item \code{m0} vita attesa in anni per donne alla mascita (numerico);
\item \code{m25} vita attesa in anni per donne a 25 anni (numerico);
\item \code{m50} vita attesa in anni per donne a 50 anni (numerico);
\item \code{m75} vita attesa in anni per donne a 75 anni (numerico).
}

Il dataset è stato modificato per un possibile valore di vita attesa errato
}
