% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pdataita-data.R
\name{nes96}
\alias{nes96}
\title{Dataset nes96}
\format{\code{nes96} è un data frame tbl con 944 osservazioni su 10 variabili.}
\source{
Sapiro, Virginia, Steven J. Rosenstone, Donald R. Kinder, Warren E. Miller, and the National Election Studies. AMERICAN NATIONAL ELECTION STUDIES, 1992-1997: COMBINED FILE [Computer file]. 2nd ICPSR version. Ann Arbor, MI: University of Michigan, Center for Political Studies [producer], 1999. Ann Arbor, MI: Inter-university Consortium for Political and Social Research [distributor], 1999
}
\usage{
data(nes96)
}
\description{
Sottoinsieme di 10 variabili del American National Election Study del 1996. I casi con valori mancanti o risposte "non so" sono stati eliminati completamente. Gli intervistati che hano espresso una preferenza di voto diversa da Clinton o Dole sono stati rimossi.
}
\details{
Le 10 variabili del data frame tbl \code{nes96} sono:
\itemize{
\item \code{popul} popolazione della località dell'intervistato migliaia di persone (numerico).
\item \code{TVnews} giorni in cui l'intervistato ha dedicato tempo nell'ultima settimana per gardare le notizie in TV (numerico);
\item \code{selfLR} Posizionamento politico da sinistra a destra espresso dagli intervistati: un fattore ordinato con livelli extremely liberal, extLib < liberal, Lib < slightly liberal, sliLib < moderate, Mod < slightly conservative, sliCon < conservative, Con < extremely conservative, extCon.
\item \code{ClinLR} Posizionamento politico da sinistra a destra di Bill Clinton (stessa scala di selfLR): fattore ordinato con livelli extLib < Lib < sliLib < Mod < sliCon < Con < extCon (factor).
\item \code{DoleLR} Posizionamento politico da sinistra a destra di Bob Dole (stessa scala di selfLR): fattore ordinato con livelli extLib < Lib < sliLib < Mod < sliCon < Con < extCon (factor).
\item \code{PID} Identificazione del partito: un fattore ordinato con livelli strong Democrat, strDem < weak Democrat, weakDem < independent Democrat, indDem < independent independentindind < indepedent Republican, indRep < waek Republican, weakRep < strong Republican, strRep.
\item \code{age} Età dell'intervistato in anni (numerico).
\item \code{educ} Livello di studio dell'intevistato: un fattore ordinato con livelli 8 years or less, MS < high school dropout, HSdrop < high school diploma or GED, HS < some College, Coll < Community or junior College degree, CCdeg < BA degree, BAdeg < postgraduate degree, MAdeg.
\item \code{income} Reddito familiare dell'intervistato: un fattore ordinato con livelli $3Kminus < $3K-$5K < $5K-$7K < $7K-$9K < $9K-$10K < $10K-$11K < $11K-$12K < $12K-$13K < $13K-$14K < $14K-$15K < $15K-$17K < $17K-$20K < $20K-$22K < $22K-$25K < $25K-$30K < $30K-$35K < $35K-$40K < $40K-$45K < $45K-$50K < $50K-$60K < $60K-$75K < $75K-$90K < $90K-$105K < $105Kplus.
\item \code{vote} Voto atteso nelle elezioni presidenziali del  1996: un fattore con livelli Clinton e Dole.
}
}
