% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/pdataita-data.R
\name{wea}
\alias{wea}
\title{Dati Meteorologici Giornalieri a Canberra}
\format{\code{wea} è un data frame tbl con 366 osservazioni su 24 variabili.}
\source{
\href{http://www.bom.gov.au/climate/dwo/}{Australian Bureau of Meteorology’s Website}
Vini Italiani del Piemonte, Italia
}
\usage{
data(wea)
}
\description{
I dati di \code{wea} contengono dati meteorologici giornalieri (temperatura, pioggia, vento, ectc.) a Canberra, Australia,
dal 2007-11-01 al 2008-10-31.

I dati \code{wines} sono stati estratti dall'analogo data frame del package \code{kohonen} e contengono informazione
su un insieme di 177 campioni di vino italiani di 3 diversi tipi di vite; sono state misurate 13 variabili (alcool, acido malico, ecc.).
}
\details{
Le 24 variabili del data frame tbl \code{wea} sono:
\itemize{
\item \code{Date} (Data), formato: "2007-11-01" "2007-11-02" "2007-11-03" "2007-11-04" ...
\item \code{Location} fattore con 49 livelli, ma un solo valore: Camberra
\item \code{MinTemp} temepratura minima (numerico)
\item \code{MaxTemp} temepratura massima (numerico)
\item \code{Rainfall} pioggia (numerico)
\item \code{Evaporation} evaporazione (numerico)
\item \code{Sunshine} lucce solare (numerico)
\item \code{WindGustDir} direzione raffica di vento; fattore ordinato con 16 livelli
\item \code{WindGustSpeed} velocità raffica di vento (numerico)
\item \code{WindDir9am} direzione vento alle 9am; fattore ordinato con 16 livelli
\item \code{WindDir3pm} direzione vento alle 3pm; fattore ordinato con 16 livelli
\item \code{WindSpeed9am} velocità vento alle 9am (numerico)
\item \code{WindSpeed3pm} velocità vento alle 3pm (numerico)
\item \code{Humidity9am} umidità alle 9am (numerico)
\item \code{Humidity3pm} umidità alle 3pm (numerico)
\item \code{Pressure9am} pressione alle 9am (numerico)
\item \code{Pressure3pm} pressione alle 3pm (numerico)
\item \code{Cloud9am} nuvolosità alle 9am (numerico)
\item \code{Cloud3pm} nuvolosità alle 3pm (numerico)
\item \code{Temp9am} temperatura alle 9am (numerico)
\item \code{Temp3pm} temperatura alle 3pm (numerico)
\item \code{RainToday} pioggia oggi; fattore con 2 livelli: No, Yes
\item \code{RISK_MM} quantità di pioggia del giorno succesivo (numeric)
\item \code{RainTomorrow} pioggia domani; fattore con 2 livelli: No, Yes
}

Le 13 variabili del data frame tbl \code{wines} sono:
\itemize{
\item \code{alcohol} alcool (numerico)
\item \code{malic.acid} acido malico (numerico)
\item \code{ash} ceneri (numerico)
\item \code{ash.alkalinity} alcanilità ceneri (numerico)
\item \code{magnesium} magnesio (numerico)
\item \code{tot..phenols} totale fenoli (numerico)
\item \code{flavonoids} flavonoidi (numerico)
\item \code{non.flav..phenols} fenoli non flavonoidi (numerico)
\item \code{proanth} proantocianine (numerico)
\item \code{col..int.} intensità colore (numerico)
\item \code{col..hue} sfumature colore (numerico)
\item \code{OD.ratio} OD280/OD315 di vini diluiti (numerico)
\item \code{proline} prolina (numerico)
\item \code{vintages} fattore con 3 livelli: Barolo, Grignolino, Barbera
\item \code{wine.classes} classi di vino (numerico)
}
}
\seealso{
la pagina di help completa su \code{wines} del package \code{kohonen}: \code{\link[kohonen]{wines}}
}
